MDL-51528 themes: bootstrap v2.3.2 in thirdpartylibs
authorRyan Wyllie <ryan@moodle.com>
Mon, 12 Oct 2015 05:45:13 +0000 (05:45 +0000)
committerRyan Wyllie <ryan@moodle.com>
Mon, 12 Oct 2015 05:45:13 +0000 (05:45 +0000)
Increase the bootstrap version from v2.3.0 to v2.3.2
in the thirdpartylibs.xml file.

theme/bootstrapbase/thirdpartylibs.xml

index 57c10ed..8cb799f 100644 (file)
@@ -4,7 +4,7 @@
     <location>less/bootstrap</location>
     <name>Twitter Bootstrap</name>
     <license>Apache</license>
-    <version>2.3.0</version>
+    <version>2.3.2</version>
     <licenseversion>2.0</licenseversion>
   </library>
   <library>